body {
	background-color:#660000;
}
#Container {
	border:10px solid #ffffff;
	background-image:url(Images/homepage_bg.png);
	background-repeat:no-repeat;
	
	width:1000px;
	height:1269px;
	
	margin:0 auto;
}
#Top_Banner {
	width:inherit;
	height:50px;
}
#Mail_Box {
	height:45px;
	width:340px;
	
	padding-left:10px;
	padding-top:5px;
	
	float:left;
	
	color:#fff;
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	
	background-image:url(Images/menu_back.png);
	background-repeat:repeat;
}
#Mail_Box input {
	margin-top:5px;
	font-size:11px;
	border:0px;
	width:270px;
}
#Mail_Box a {
	color:#fff;
	font-size:13px;
	text-decoration:none;
	margin-left:5px;
}
#Top_Menu {
	width:490px;
	height:45px;
	float:right;
	padding-top:5px;
	padding-right:10px;
	
	text-align:right;
	color:#000;
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
}
#Top_Menu a {
	color:#000;
	text-decoration:none;
}
#Top_Menu a:hover {
	text-decoration:underline;	
}
.topLinks {
	float:left;
	text-align:right;
	width:410px;
	padding-right:10px;
	padding-top:5px;
}
.socialMediaBtns {
	float:right;
	width:60px;
}
#Banner {
	padding-left:30px;
	width:980px;
	height:200px;
}
#Logo {
	width:700px;
	height:inherit;
	float:left;
}
#Banner_Menu {
	width:280px;
	height:inherit;
	float:right;
}
#Content {
	width:940px;
	height:890px;
	margin:0 auto;
}
#Menu {
	width:910px;
	height:37px;
	
	padding-left:30px;
	padding-top:17px;
	
	background-image:url(Images/menu_back.png);
	background-repeat:repeat;
}
#Menu li {
	display:inline;
	list-style:none;
	padding-right:40px;
	color:#FFF;
	float: left;
	cursor:pointer;
	
	color:#fff;
	font-family:Verdana, Geneva, sans-serif;
	font-size:15px;
	font-weight:bold;
}
#Menu ul {
	padding-left: 0;
	margin-left: 0;
	margin-top:0;
	float: left;
	width: 910px;
	height:40px;
}
.Last_Item {
	padding-right:0px;
}
.Connect_Logos {
	width:148px;
	float:right;
	position:absolute;
	top:275px;
	left:50%;
	margin-left:310px;

}
#Flash {
	width:910px;
	height:285px;
	
	padding-left:20px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:5px;
	
	background-image:url(Images/flash_back.png);
	background-repeat:repeat;
}
#Flash_News {
	width:440px;
	height:285px;
	
	float:left;
	
	font-weight:bold;
	color:#fff;
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
}
#Flash_News a {
	color:#660000;
	text-decoration:none;
	width:100px;
	float:right;
}
#Flash_News a:hover {
	text-decoration:underline;
}
#Flash_header {
	width:inherit;
	height:25px;
}
#Flash_News H1 {
	color:#660000;
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	font-weight:bold;
	
	width:300px;
	float:left;
}
#Flash_Headline {	
	width:390px;
	height:25px;
	
	cursor:pointer;
	
	margin-bottom:10px;
	
	padding:15px;
}
.Blue {
	background-image:url(Images/blue_box.png);
	background-repeat:repeat;
}
.Red {
	background-image:url(Images/red_box.png);
	background-repeat:repeat;
}
.Green {
	background-image:url(Images/green_box.png);
	background-repeat:repeat;
}
.Marroon {
	background-image:url(Images/marroon_box.png);
	background-repeat:repeat;
}
#Flash_Image {
	margin-top:25px;
	width:470px;
	height:248px;
	
	float:right;
	overflow:hidden;
}
#ad_line {
	position:absolute;
	top:605px;
	left:50%;
	margin-left:-10px;
	
	background-color:#000;
	opacity:.8;
	color:#FFF;
	
	height:12px;
	padding-top:5px;
	padding-right:10px;
	
	text-align:right;
	width:460px;
	
	font-size:9px;
	
	cursor:pointer;
	
	visibility:hidden;
}
#Care {
	width:931px;
	height:303px;
	
	margin:0 auto;
}
#Care_Banners {
	width:inherit;
	height:103px;
}
#Creation_Banner {
	width:570px;
	height:inherit;
	
	float:left;
	cursor:pointer;
	
	/*
	background-image:url(Images/care_creation_banner.png);
	background-repeat:no-repeat;
	
	*/
}
#Spirit_Banner {
	width:361px;
	height:inherit;
	position:relative;
	left:-1px;
	float:right;
	cursor:pointer;
	
	/*
	background-image:url(Images/care_spirit_banner.png);
	background-repeat:no-repeat;
	*/
}
#Care_Content {
	width:inherit;
	height:200px;
	
	color:#000;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
}
#Care_Content a {
	color:#000;
	text-decoration:none;
	line-height:18px;
}
#Care_Content a:hover {
	text-decoration:underline;
}
#Creation_Content {
	width:546px;
	height:180px;
	
	float:left;
	padding:10px;
	border-right:4px solid #669999;
}
#Creation_Content h1 {
	color:#669999;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	cursor:pointer;
}
#Spirit_Content {
	width:341px;
	height:180px;;
	
	float:right;
	
	padding:10px;
}
#Spirit_Content h1 {
	color:#990000;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	cursor:pointer;
}
#Food {
	width:430px;
	height:205px;
		
	float:right;
}
#Food_Banner {
	width:430px;
	height:48px;
	
	float:right;
	
	cursor:pointer;
	
	background-image:url(Images/food_banner.png);
	background-repeat:no-repeat;
}
#Food_Content {
	width:420px;
	height:157px;
	
	padding:5px;
	
	clear:both;
	
	border-left:4px solid #660;
	
	color:#000;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
}
#Food_Content a {
	color:#000;
	text-decoration:none;
	line-height:18px;
}
#Food_Content a:hover {
	text-decoration:underline;
}
#Food_Content h1 {
	color:#660;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	cursor:pointer;
}

#Map_Video {
	width:inherit;
	height:228px;	
}
#Map {
	width:510px;	
	height:inherit;
	
	float:left;
}
#Funds {
	width:510px;	
	height:inherit;
	
	float:left;
	
	color:#000;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
}

#Funds a {
	color:#000;
	text-decoration:none;
	line-height:18px;
}
#Funds a:hover {
	text-decoration:underline;
}

#Funds h1 {
	color:#cc9933;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	cursor:pointer;
}
#Funds_Content img {
	border:8px solid #cc9933;
	float:right;
	
	margin:10px;
	
	height:120px;
}
#Video {
	width:410px;
	height:185px;
	
	padding:10px;
	background-image:url(Images/video_box.png);
	background-repeat:repeat;
	
	float:right;
}
#Video_txt {
	width:130px;
	float:left;
	
	color:#fff;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}
#Video_txt a {
	color:#fff;
	text-decoration:none;
	font-weight:bold;
}
#Video_txt a:hover {
	text-decoration:underline;
}
#Video_txt h1 {
	color:#fff;

	font-size:16px;
}
#Video_txt h2 {
	font-size:14px;
}
#Video img {
	float:right;
}
#Footer {
	width:inherit;
	height:28px;
	
	padding-top:140px;
	
	margin-top:-40px;
	
	background-image:url(Images/town.png);
	background-repeat:no-repeat;
	
	color:#fff;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	text-align:center;
	
	z-index:-2;
}
#Footer a {
	color:#FFF;
	text-decoration:none;
}
#Footer a:hover {
	text-decoration:underline;	
}
h1 {
	text-align:left;
	color:#660000;
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	
	margin:0;
}
#Sub_Content {
	color:#000;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	
	width:905px;
	height:800px;
	
	overflow:auto;
	overflow-y:auto;
	overflow-x:hidden;
	padding:5px;
	padding-right:30px;
	clear:both;
	
	position:absolute;
	z-index:10;
}
#Sub_Content img {
	padding:8px;	
}

#Sub_Content a {
	color:#660000;
	text-decoration:none;
}
#Sub_Content a:hover {
	text-decoration:underline;	
}
#security_images img {
	padding:0px;	
}
#Basescraper {
	margin:0 auto;
	width:400px;
	height:120px;
}
#Skyscraper {
	position:fixed;
	top:50%;
	left:50%;
	margin-top:-300px;
	margin-left:-650px;
	
	width:120px;
	height:600px;
}
.content_box {
	width:680px;
	height:inherit;
	float:left;
	padding-right:10px;
}
.Content_Box_Full {
	width:925px;
	height:inherit;
	float:left;
}
#Sub_Menu {
	width:180px;
	padding:10px;
	float:right;
	height:780px;
	
	background-color:#FFC;
}
#Sub_Menu h1 {
	margin-bottom:10px;
	font-size:20px;
}
#Sub_Menu a {
	font-size:13px;
	margin-bottom:50px;
}
hr {
	height:0;
	border-top:solid 2px #660000;
}
#Editor_Window {
	border:10px solid #ffffff;
	background-image:url(Images/homepage_bg.png);
	background-repeat:no-repeat;
	
	margin:0 auto;
	
	width:830px;
	height:750px;
	padding:15px;
	
	color:#000;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}
#Editor_Window  a {
	color:#660000;
	text-decoration:none;
}
#Editor_Window a:hover {
	text-decoration:underline;	
}
.Admin_table_headers {
	background-color:#660000;
	background-image:url(Images/menu_back.png);
	background-repeat:repeat;
	color:#fff;
	
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;	
}
input {
	color:#000;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;	
	
	border:1px solid #000;
	
	-webkit-border-radius:10px;
	-moz-border-radius: 10px;
}
textarea {
	color:#000;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;	
	
	border:1px solid #000;
	
	-webkit-border-radius:10px;
	-moz-border-radius: 10px;
}
select {
	color:#000;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;	
	
	border:1px solid #000;
	
	-webkit-border-radius:10px;
	-moz-border-radius: 10px;
	width:200px;
}
.btn {
	background-color:#660000;
	color:#fff;
	
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;	
	border:1px solid #fff;
	width:120px;
	
	-webkit-border-radius:15px;
	-moz-border-radius: 15px;
	filter:alpha(opacity=80);

}
.approve_btn {
	background-color:#0F0;
	color:#000;
	
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;	
	border:1px solid #000;
	width:120px;
	
	-webkit-border-radius:15px;
	-moz-border-radius: 15px;
	filter:alpha(opacity=80);

}
.decline_btn {
	background-color:#F00;
	color:#fff;
	
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;	
	border:1px solid #000;
	width:120px;
	
	-webkit-border-radius:15px;
	-moz-border-radius: 15px;
	filter:alpha(opacity=80);

}
#board ul {
	list-style-image:url(Images/bullet.png);
	list-style-position:inside;
}
#board li {
	font-weight:900;
	padding-bottom:10px;
	margin-bottom:10px;
	cursor:pointer;
}
h2 {
	font-weight:100;
	font-size:14px;
}
.bulletPadding {
	margin-left:7px;	
}
.bottomLoginBtn {
	position:relative;
	top:-20px;
	left:5px;
	color:#fff;	
	text-decoration:none;
	font-size:12px;
}
.bottomLoginBtn:hover {
	text-decoration:underline;	
}
.italics {
	color:#999;
	font-style:italic;	
}
.errorField {
	border:2px solid #900;	
}

.dropDownMenu {
	background-image:url(Images/menu_back.png);
	background-repeat:repeat;
	
	width:auto;
	height:auto;
	
	padding-top:10px;
	
	position:absolute;
	top:304px;
	left:50%;
	display:none;	
	z-index:99999;
}
.dropDownItem {
	width:auto;
	height:30px;
	padding-top:8px;
	padding-left:15px;
	padding-right:15px;
	
}
.dropDownItem a {
	color:#fff;	
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	
	text-decoration:none;
}
.dropDownItem a:hover {
	text-decoration:underline;
}